/* 
SQLyog v3.62
Host - localhost : Database - fud
**************************************************************
Server version 4.0.14-nt
*/

create database if not exists `fud`;

use `fud`;

/*
Table struture for fud26_action_log
*/

drop table if exists `fud26_action_log`;
CREATE TABLE `fud26_action_log` (
  `id` int(11) NOT NULL auto_increment,
  `logtime` bigint(20) NOT NULL default '0',
  `logaction` varchar(100) default NULL,
  `user_id` int(11) NOT NULL default '0',
  `a_res` varchar(100) default NULL,
  `a_res_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fud26_action_log_i_ul` (`user_id`,`logtime`)
) TYPE=MyISAM;

lock tables `fud26_action_log` write;
unlock tables;
/*
Table struture for fud26_ann_forums
*/

drop table if exists `fud26_ann_forums`;
CREATE TABLE `fud26_ann_forums` (
  `ann_id` int(11) NOT NULL default '0',
  `forum_id` int(11) NOT NULL default '0',
  KEY `fud26_ann_forums_i_fa` (`forum_id`,`ann_id`),
  KEY `fud26_ann_forums_i_a` (`ann_id`)
) TYPE=MyISAM;

lock tables `fud26_ann_forums` write;
unlock tables;
/*
Table struture for fud26_announce
*/

drop table if exists `fud26_announce`;
CREATE TABLE `fud26_announce` (
  `id` int(11) NOT NULL auto_increment,
  `date_started` bigint(20) NOT NULL default '0',
  `date_ended` bigint(20) NOT NULL default '0',
  `subject` varchar(255) NOT NULL default '',
  `text` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `fud26_announce_i_dd` (`date_started`,`date_ended`)
) TYPE=MyISAM;

lock tables `fud26_announce` write;
unlock tables;
/*
Table struture for fud26_attach
*/

drop table if exists `fud26_attach`;
CREATE TABLE `fud26_attach` (
  `id` int(11) NOT NULL auto_increment,
  `location` varchar(255) NOT NULL default '',
  `original_name` varchar(255) default NULL,
  `owner` int(11) NOT NULL default '0',
  `attach_opt` int(11) NOT NULL default '0',
  `message_id` int(11) NOT NULL default '0',
  `dlcount` int(11) NOT NULL default '0',
  `mime_type` int(11) NOT NULL default '0',
  `fsize` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fud26_attach_i_mp` (`message_id`,`attach_opt`)
) TYPE=MyISAM;

lock tables `fud26_attach` write;
/*
Table data for fud.fud26_attach
*/

INSERT INTO `fud26_attach` VALUES 
(1,'F:/FUD Forum/files/1.atch','B10212.JPEG',2,0,1,0,9,496218);

unlock tables;
/*
Table struture for fud26_avatar
*/

drop table if exists `fud26_avatar`;
CREATE TABLE `fud26_avatar` (
  `id` int(11) NOT NULL auto_increment,
  `img` varchar(255) NOT NULL default '',
  `descr` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `fud26_avatar_i_i` (`img`)
) TYPE=MyISAM;

lock tables `fud26_avatar` write;
unlock tables;
/*
Table struture for fud26_blocked_logins
*/

drop table if exists `fud26_blocked_logins`;
CREATE TABLE `fud26_blocked_logins` (
  `id` int(11) NOT NULL auto_increment,
  `login` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

lock tables `fud26_blocked_logins` write;
unlock tables;
/*
Table struture for fud26_buddy
*/

drop table if exists `fud26_buddy`;
CREATE TABLE `fud26_buddy` (
  `id` int(11) NOT NULL auto_increment,
  `bud_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fud26_buddy_i_ub` (`user_id`,`bud_id`)
) TYPE=MyISAM;

lock tables `fud26_buddy` write;
unlock tables;
/*
Table struture for fud26_cat
*/

drop table if exists `fud26_cat`;
CREATE TABLE `fud26_cat` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `description` varchar(255) default NULL,
  `cat_opt` int(11) NOT NULL default '0',
  `view_order` int(11) NOT NULL default '3',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

lock tables `fud26_cat` write;
/*
Table data for fud.fud26_cat
*/

INSERT INTO `fud26_cat` VALUES 
(1,'Test Category',' - Just a test category',3,1);

unlock tables;
/*
Table struture for fud26_custom_tags
*/

drop table if exists `fud26_custom_tags`;
CREATE TABLE `fud26_custom_tags` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `user_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fud26_custom_tags_i_u` (`user_id`)
) TYPE=MyISAM;

lock tables `fud26_custom_tags` write;
/*
Table data for fud.fud26_custom_tags
*/

INSERT INTO `fud26_custom_tags` VALUES 
(1,'Administrator',1);

unlock tables;
/*
Table struture for fud26_email_block
*/

drop table if exists `fud26_email_block`;
CREATE TABLE `fud26_email_block` (
  `id` int(11) NOT NULL auto_increment,
  `email_block_opt` int(11) NOT NULL default '1',
  `string` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `fud26_email_block_i_s` (`string`)
) TYPE=MyISAM;

lock tables `fud26_email_block` write;
unlock tables;
/*
Table struture for fud26_ext_block
*/

drop table if exists `fud26_ext_block`;
CREATE TABLE `fud26_ext_block` (
  `id` int(11) NOT NULL auto_increment,
  `ext` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

lock tables `fud26_ext_block` write;
unlock tables;
/*
Table struture for fud26_fc_view
*/

drop table if exists `fud26_fc_view`;
CREATE TABLE `fud26_fc_view` (
  `id` int(11) NOT NULL auto_increment,
  `c` int(11) NOT NULL default '0',
  `f` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `fud26_fc_view_i_f` (`f`)
) TYPE=MyISAM;

lock tables `fud26_fc_view` write;
/*
Table data for fud.fud26_fc_view
*/

INSERT INTO `fud26_fc_view` VALUES 
(1,1,1);

unlock tables;
/*
Table struture for fud26_forum
*/

drop table if exists `fud26_forum`;
CREATE TABLE `fud26_forum` (
  `id` int(11) NOT NULL auto_increment,
  `cat_id` int(11) NOT NULL default '0',
  `name` varchar(100) NOT NULL default '',
  `descr` text,
  `post_passwd` varchar(32) default NULL,
  `forum_icon` varchar(255) default NULL,
  `date_created` bigint(20) NOT NULL default '0',
  `thread_count` int(11) NOT NULL default '0',
  `post_count` int(11) NOT NULL default '0',
  `last_post_id` int(11) NOT NULL default '0',
  `view_order` int(11) NOT NULL default '0',
  `max_attach_size` int(11) NOT NULL default '0',
  `max_file_attachments` int(11) NOT NULL default '1',
  `moderators` text,
  `message_threshold` int(11) NOT NULL default '0',
  `forum_opt` int(11) NOT NULL default '16',
  PRIMARY KEY  (`id`),
  KEY `fud26_forum_i_c` (`cat_id`),
  KEY `fud26_forum_i_lpi` (`last_post_id`)
) TYPE=MyISAM;

lock tables `fud26_forum` write;
/*
Table data for fud.fud26_forum
*/

INSERT INTO `fud26_forum` VALUES 
(1,1,'TestForum',NULL,NULL,NULL,1074888371,1,1,1,1,1024,1,NULL,0,16);

unlock tables;
/*
Table struture for fud26_forum_notify
*/

drop table if exists `fud26_forum_notify`;
CREATE TABLE `fud26_forum_notify` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `forum_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fud26_forum_notify_i_uf` (`user_id`,`forum_id`),
  KEY `fud26_forum_notify_i_f` (`forum_id`)
) TYPE=MyISAM;

lock tables `fud26_forum_notify` write;
unlock tables;
/*
Table struture for fud26_forum_read
*/

drop table if exists `fud26_forum_read`;
CREATE TABLE `fud26_forum_read` (
  `id` int(11) NOT NULL auto_increment,
  `forum_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `last_view` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `fud26_forum_read_i_fu` (`forum_id`,`user_id`)
) TYPE=MyISAM;

lock tables `fud26_forum_read` write;
/*
Table data for fud.fud26_forum_read
*/

INSERT INTO `fud26_forum_read` VALUES 
(1,1,2,1075413694);

unlock tables;
/*
Table struture for fud26_group_cache
*/

drop table if exists `fud26_group_cache`;
CREATE TABLE `fud26_group_cache` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `resource_id` int(11) NOT NULL default '0',
  `group_id` int(11) NOT NULL default '0',
  `group_cache_opt` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fud26_group_cache_i_ru` (`resource_id`,`user_id`),
  KEY `fud26_group_cache_i_g` (`group_id`)
) TYPE=MyISAM;

lock tables `fud26_group_cache` write;
/*
Table data for fud.fud26_group_cache
*/

INSERT INTO `fud26_group_cache` VALUES 
(1,0,1,3,262147),
(2,2147483647,1,3,313231);

unlock tables;
/*
Table struture for fud26_group_members
*/

drop table if exists `fud26_group_members`;
CREATE TABLE `fud26_group_members` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `group_id` int(11) NOT NULL default '0',
  `group_members_opt` int(11) NOT NULL default '65536',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `fud26_group_members_i_gu` (`group_id`,`user_id`),
  KEY `fud26_group_members_i_gmo` (`group_members_opt`)
) TYPE=MyISAM;

lock tables `fud26_group_members` write;
/*
Table data for fud.fud26_group_members
*/

INSERT INTO `fud26_group_members` VALUES 
(1,0,3,327683),
(2,2147483647,3,378767);

unlock tables;
/*
Table struture for fud26_group_resources
*/

drop table if exists `fud26_group_resources`;
CREATE TABLE `fud26_group_resources` (
  `id` int(11) NOT NULL auto_increment,
  `group_id` int(11) NOT NULL default '0',
  `resource_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fud26_group_resources_i_gr` (`group_id`,`resource_id`),
  KEY `fud26_group_resources_i_r` (`resource_id`)
) TYPE=MyISAM;

lock tables `fud26_group_resources` write;
/*
Table data for fud.fud26_group_resources
*/

INSERT INTO `fud26_group_resources` VALUES 
(1,3,1);

unlock tables;
/*
Table struture for fud26_groups
*/

drop table if exists `fud26_groups`;
CREATE TABLE `fud26_groups` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `inherit_id` int(11) NOT NULL default '0',
  `forum_id` int(11) NOT NULL default '0',
  `groups_opt` int(11) NOT NULL default '0',
  `groups_opti` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fud26_groups_i_f` (`forum_id`),
  KEY `fud26_groups_i_i` (`inherit_id`)
) TYPE=MyISAM;

lock tables `fud26_groups` write;
/*
Table data for fud.fud26_groups
*/

INSERT INTO `fud26_groups` VALUES 
(1,'Global Anonymous Access',0,0,262147,0),
(2,'Global Registered Access',0,0,313231,0),
(3,'TestForum',0,1,327679,0);

unlock tables;
/*
Table struture for fud26_index
*/

drop table if exists `fud26_index`;
CREATE TABLE `fud26_index` (
  `id` int(11) NOT NULL auto_increment,
  `word_id` int(11) NOT NULL default '0',
  `msg_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fud26_index_i_wm` (`word_id`,`msg_id`),
  KEY `fud26_index_i_m` (`msg_id`)
) TYPE=MyISAM;

lock tables `fud26_index` write;
/*
Table data for fud.fud26_index
*/

INSERT INTO `fud26_index` VALUES 
(1,1,1),
(2,2,1);

unlock tables;
/*
Table struture for fud26_ip_block
*/

drop table if exists `fud26_ip_block`;
CREATE TABLE `fud26_ip_block` (
  `id` int(11) NOT NULL auto_increment,
  `ca` int(11) NOT NULL default '0',
  `cb` int(11) NOT NULL default '0',
  `cc` int(11) NOT NULL default '0',
  `cd` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

lock tables `fud26_ip_block` write;
unlock tables;
/*
Table struture for fud26_level
*/

drop table if exists `fud26_level`;
CREATE TABLE `fud26_level` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `post_count` int(11) NOT NULL default '0',
  `img` varchar(255) default NULL,
  `level_opt` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fud26_level_i_p` (`post_count`)
) TYPE=MyISAM;

lock tables `fud26_level` write;
/*
Table data for fud.fud26_level
*/

INSERT INTO `fud26_level` VALUES 
(1,'Senior Member',100,NULL,0),
(2,'Member',30,NULL,0),
(3,'Junior Member',0,NULL,0);

unlock tables;
/*
Table struture for fud26_mime
*/

drop table if exists `fud26_mime`;
CREATE TABLE `fud26_mime` (
  `id` int(11) NOT NULL auto_increment,
  `fl_ext` varchar(10) NOT NULL default '',
  `mime_hdr` varchar(255) NOT NULL default '',
  `descr` varchar(255) default NULL,
  `icon` varchar(100) NOT NULL default 'unknown.gif',
  PRIMARY KEY  (`id`),
  KEY `fud26_mime_f` (`fl_ext`)
) TYPE=MyISAM;

lock tables `fud26_mime` write;
/*
Table data for fud.fud26_mime
*/

INSERT INTO `fud26_mime` VALUES 
(1,'aiff','audio/x-aiff','AIFF File','sound.gif'),
(2,'wav','audio/x-wav','Wave File','sound.gif'),
(3,'midi','audio/midi','MIDI File','midi.gif'),
(4,'au','audio/basic','Sun ulaw-Compressed Audio File','sound.gif'),
(5,'mp3','audio/mpeg','MP3 File','sound.gif'),
(6,'rm','audio/x-realaudio','Real Audio','real.gif'),
(7,'gif','image/gif','GIF Image','image.gif'),
(8,'ico','image/ico','Icon File','image.gif'),
(9,'jpeg','image/jpeg','JPEG Image','image.gif'),
(10,'jpg','image/jpeg','JPEG Image','image.gif'),
(11,'tiff','image/tiff','TIFF Image','image.gif'),
(12,'tif','image/tiff','TIFF Image','image.gif'),
(13,'pict','image/x-pict','Macintosh PICT format','image.gif'),
(14,'bmp','image/x-win-bmp','BMP Image','image.gif'),
(15,'png','image/png','PNG Image','image.gif'),
(16,'mpeg','video/mpeg','MPEG Movie','video.gif'),
(17,'mpg','video/mpeg','MPEG Movie','video.gif'),
(18,'qt','video/quicktime','QuickTime Movie','video.gif'),
(19,'mov','video/quicktime','QuickTime Movie','video.gif'),
(20,'vivo','video/vnd.vivo','VIVO Movie','video.gif'),
(21,'avi','video/x-msvideo','Microsoft Video','video.gif'),
(22,'gz','application/x-gzip','GZIP Archive','tgz.gif'),
(23,'tar','application/x-tar','TAR Archive','tar.gif'),
(24,'zip','application/zip','ZIP Archive','tgz.gif'),
(25,'doc','application/msword','MS Word Document','word.gif'),
(26,'dot','application/msword','MS Word Document','word.gif'),
(27,'xls','application/vnd.ms-excel','MS Excel','excel.gif'),
(28,'ppt','application/vnd.ms-powerpoint','MS PowerPoint','ppt.gif'),
(29,'pdf','application/pdf','PDF Document','pdf.gif'),
(30,'rtf','application/rtf','Rich Text Format','txt.gif'),
(31,'htm','text/html','HTML Page','html.gif'),
(32,'html','text/html','HTML Page','html.gif'),
(33,'txt','text/plain','Plain Text','txt.gif'),
(34,'ps','application/postscript','Postscript','postscript.gif'),
(35,'swf','application/x-shockwave-flash','ShockWave Flash','flash.gif'),
(36,'exe','application/application','Binary File','binary.gif'),
(37,'bin','application/application','Binary File','binary.gif'),
(38,'sh','application/sh','UNIX Shell Script','sh.gif'),
(39,'hqx','application/mac-binhex40','Mac Binary','binary.gif'),
(40,'','application/octet-stream','Unknown','unknown.gif'),
(41,'pl','application/x-perl','Perl Script','source.gif'),
(42,'pm','application/x-perl','Perl Module','source.gif'),
(43,'php','application/x-httpd-php','PHP Script','source.gif');

unlock tables;
/*
Table struture for fud26_mlist
*/

drop table if exists `fud26_mlist`;
CREATE TABLE `fud26_mlist` (
  `id` int(11) NOT NULL auto_increment,
  `forum_id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `subject_regex_haystack` text,
  `subject_regex_needle` text,
  `body_regex_haystack` text,
  `body_regex_needle` text,
  `additional_headers` text,
  `mlist_opt` int(11) NOT NULL default '76',
  PRIMARY KEY  (`id`),
  KEY `fud26_mlist_i_f` (`forum_id`)
) TYPE=MyISAM;

lock tables `fud26_mlist` write;
unlock tables;
/*
Table struture for fud26_mod
*/

drop table if exists `fud26_mod`;
CREATE TABLE `fud26_mod` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `forum_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `fud26_mod_i_uf` (`user_id`,`forum_id`)
) TYPE=MyISAM;

lock tables `fud26_mod` write;
unlock tables;
/*
Table struture for fud26_mod_que
*/

drop table if exists `fud26_mod_que`;
CREATE TABLE `fud26_mod_que` (
  `id` int(11) NOT NULL auto_increment,
  `msg_id` int(11) NOT NULL default '0',
  `forum_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

lock tables `fud26_mod_que` write;
unlock tables;
/*
Table struture for fud26_msg
*/

drop table if exists `fud26_msg`;
CREATE TABLE `fud26_msg` (
  `id` int(11) NOT NULL auto_increment,
  `thread_id` int(11) NOT NULL default '0',
  `poster_id` int(11) NOT NULL default '0',
  `reply_to` int(11) NOT NULL default '0',
  `ip_addr` varchar(15) NOT NULL default '0.0.0.0',
  `host_name` varchar(255) default NULL,
  `post_stamp` bigint(20) NOT NULL default '0',
  `update_stamp` bigint(20) NOT NULL default '0',
  `updated_by` int(11) NOT NULL default '0',
  `icon` varchar(100) default NULL,
  `subject` varchar(100) NOT NULL default '',
  `attach_cnt` int(11) NOT NULL default '0',
  `poll_id` int(11) NOT NULL default '0',
  `foff` bigint(20) NOT NULL default '0',
  `length` int(11) NOT NULL default '0',
  `file_id` int(11) NOT NULL default '1',
  `offset_preview` bigint(20) NOT NULL default '0',
  `length_preview` int(11) NOT NULL default '0',
  `file_id_preview` int(11) NOT NULL default '0',
  `attach_cache` text,
  `poll_cache` text,
  `mlist_msg_id` varchar(100) default NULL,
  `msg_opt` int(11) NOT NULL default '1',
  `apr` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fud26_msg_i_ta` (`thread_id`,`apr`),
  KEY `fud26_msg_i_ps` (`post_stamp`),
  KEY `fud26_msg_i_pa` (`poster_id`,`apr`),
  KEY `fud26_msg_i_a` (`apr`),
  KEY `fud26_msg_i_ac` (`attach_cnt`),
  KEY `fud26_msg_i_pi` (`poll_id`),
  KEY `fud26_msg_i_ip` (`ip_addr`,`post_stamp`),
  KEY `fud26_msg_i_mmi` (`mlist_msg_id`),
  KEY `fud26_msg_i_s` (`subject`)
) TYPE=MyISAM;

lock tables `fud26_msg` write;
/*
Table data for fud.fud26_msg
*/

INSERT INTO `fud26_msg` VALUES 
(1,1,2,0,'127.0.0.1',NULL,1075413694,0,0,'icon14.gif','asdsada',1,0,0,16,1,0,0,0,'a:1:{i:0;a:5:{i:0;s:1:\"1\";i:1;s:11:\"B10212.JPEG\";i:2;s:6:\"496218\";i:3;s:1:\"0\";i:4;s:9:\"image.gif\";}}','',NULL,1,1);

unlock tables;
/*
Table struture for fud26_msg_report
*/

drop table if exists `fud26_msg_report`;
CREATE TABLE `fud26_msg_report` (
  `id` int(11) NOT NULL auto_increment,
  `msg_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `reason` varchar(255) default NULL,
  `stamp` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fud26_msg_report_i_mu` (`msg_id`,`user_id`),
  KEY `fud26_msg_report_i_u` (`user_id`)
) TYPE=MyISAM;

lock tables `fud26_msg_report` write;
unlock tables;
/*
Table struture for fud26_nntp
*/

drop table if exists `fud26_nntp`;
CREATE TABLE `fud26_nntp` (
  `id` int(11) NOT NULL auto_increment,
  `forum_id` int(11) NOT NULL default '0',
  `nntp_opt` int(11) NOT NULL default '44',
  `server` varchar(255) NOT NULL default '',
  `newsgroup` varchar(255) NOT NULL default '',
  `port` int(11) NOT NULL default '0',
  `timeout` int(11) NOT NULL default '0',
  `login` varchar(255) default NULL,
  `pass` varchar(255) default NULL,
  PRIMARY KEY  (`id`),
  KEY `fud26_nntp_i_f` (`forum_id`)
) TYPE=MyISAM;

lock tables `fud26_nntp` write;
unlock tables;
/*
Table struture for fud26_pmsg
*/

drop table if exists `fud26_pmsg`;
CREATE TABLE `fud26_pmsg` (
  `id` int(11) NOT NULL auto_increment,
  `to_list` text,
  `ouser_id` int(11) NOT NULL default '0',
  `duser_id` int(11) NOT NULL default '0',
  `pdest` int(11) NOT NULL default '0',
  `ip_addr` varchar(15) NOT NULL default '0.0.0.0',
  `host_name` varchar(255) default NULL,
  `post_stamp` bigint(20) NOT NULL default '0',
  `read_stamp` bigint(20) NOT NULL default '0',
  `icon` varchar(100) default NULL,
  `subject` varchar(100) NOT NULL default '',
  `attach_cnt` int(11) NOT NULL default '0',
  `foff` bigint(20) NOT NULL default '0',
  `length` int(11) NOT NULL default '0',
  `ref_msg_id` varchar(11) default NULL,
  `fldr` int(11) NOT NULL default '0',
  `pmsg_opt` int(11) NOT NULL default '49',
  PRIMARY KEY  (`id`),
  KEY `fud26_pmsg_i_dfr` (`duser_id`,`fldr`,`read_stamp`),
  KEY `fud26_pmsg_i_dfi` (`duser_id`,`fldr`,`id`)
) TYPE=MyISAM;

lock tables `fud26_pmsg` write;
unlock tables;
/*
Table struture for fud26_poll
*/

drop table if exists `fud26_poll`;
CREATE TABLE `fud26_poll` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `owner` int(11) NOT NULL default '0',
  `creation_date` bigint(20) NOT NULL default '0',
  `expiry_date` bigint(20) NOT NULL default '0',
  `max_votes` int(11) default NULL,
  `total_votes` int(11) NOT NULL default '0',
  `forum_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fud26_poll_i_o` (`owner`)
) TYPE=MyISAM;

lock tables `fud26_poll` write;
unlock tables;
/*
Table struture for fud26_poll_opt
*/

drop table if exists `fud26_poll_opt`;
CREATE TABLE `fud26_poll_opt` (
  `id` int(11) NOT NULL auto_increment,
  `poll_id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fud26_poll_opt_i_p` (`poll_id`)
) TYPE=MyISAM;

lock tables `fud26_poll_opt` write;
unlock tables;
/*
Table struture for fud26_poll_opt_track
*/

drop table if exists `fud26_poll_opt_track`;
CREATE TABLE `fud26_poll_opt_track` (
  `id` int(11) NOT NULL auto_increment,
  `poll_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `poll_opt` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `fud26_poll_opt_track_i_pu` (`poll_id`,`user_id`)
) TYPE=MyISAM;

lock tables `fud26_poll_opt_track` write;
unlock tables;
/*
Table struture for fud26_read
*/

drop table if exists `fud26_read`;
CREATE TABLE `fud26_read` (
  `id` int(11) NOT NULL auto_increment,
  `thread_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `msg_id` int(11) NOT NULL default '0',
  `last_view` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `fud26_read_i_tu` (`thread_id`,`user_id`),
  KEY `fud26_read_i_u` (`user_id`)
) TYPE=MyISAM;

lock tables `fud26_read` write;
/*
Table data for fud.fud26_read
*/

INSERT INTO `fud26_read` VALUES 
(1,1,2,1,1075413694);

unlock tables;
/*
Table struture for fud26_replace
*/

drop table if exists `fud26_replace`;
CREATE TABLE `fud26_replace` (
  `id` int(11) NOT NULL auto_increment,
  `replace_str` varchar(255) NOT NULL default '',
  `with_str` varchar(255) NOT NULL default '',
  `from_post` varchar(255) default NULL,
  `to_msg` varchar(255) default NULL,
  `replace_opt` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

lock tables `fud26_replace` write;
unlock tables;
/*
Table struture for fud26_search
*/

drop table if exists `fud26_search`;
CREATE TABLE `fud26_search` (
  `id` int(11) NOT NULL auto_increment,
  `word` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `fud26_search_i_w` (`word`)
) TYPE=MyISAM;

lock tables `fud26_search` write;
/*
Table data for fud.fud26_search
*/

INSERT INTO `fud26_search` VALUES 
(1,'asdsada'),
(2,'dasdasdasdasdasd');

unlock tables;
/*
Table struture for fud26_search_cache
*/

drop table if exists `fud26_search_cache`;
CREATE TABLE `fud26_search_cache` (
  `srch_query` varchar(32) NOT NULL default '',
  `query_type` int(11) NOT NULL default '0',
  `expiry` int(11) NOT NULL default '0',
  `msg_id` int(11) NOT NULL default '0',
  `n_match` int(11) NOT NULL default '0',
  KEY `fud26_search_cache_i_sq` (`srch_query`,`query_type`),
  KEY `fud26_search_cache_i_e` (`expiry`)
) TYPE=MyISAM;

lock tables `fud26_search_cache` write;
unlock tables;
/*
Table struture for fud26_ses
*/

drop table if exists `fud26_ses`;
CREATE TABLE `fud26_ses` (
  `id` int(11) NOT NULL auto_increment,
  `ses_id` varchar(32) NOT NULL default '0',
  `sys_id` varchar(32) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `action` text,
  `forum_id` int(11) NOT NULL default '0',
  `time_sec` bigint(20) NOT NULL default '0',
  `data` text,
  `returnto` varchar(255) default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `fud26_ses_i_s` (`ses_id`),
  UNIQUE KEY `fud26_ses_i_u` (`user_id`),
  KEY `fud26_ses_i_tu` (`time_sec`,`user_id`)
) TYPE=MyISAM;

lock tables `fud26_ses` write;
/*
Table data for fud.fud26_ses
*/

INSERT INTO `fud26_ses` VALUES 
(10,'8513bbf75bd91e8125c96e99cc68e060','b15b3fb268749bf629c190f7382b7c73',2018614837,'Browsing the <a href=\"http://localhost/fud/index.php?t=index\">forum list</a>',0,1075414157,NULL,'rid=2&S=36201cd54e69e30c5124faf28c90fdc6&SQ=e0f90630db5bb4ccc6cf0cdd28703d21'),
(13,'dd295032f9b8f10fa9425e872d21bb86','b15b3fb268749bf629c190f7382b7c73',2,'Browsing the <a href=\"http://localhost/fud/index.php?t=index\">forum list</a>',0,1075414541,NULL,'rid=2&S=933c35369f91754c87e2acc9e897b748&SQ=054a7ddea7607d11d21dda4719791e74');

unlock tables;
/*
Table struture for fud26_smiley
*/

drop table if exists `fud26_smiley`;
CREATE TABLE `fud26_smiley` (
  `id` int(11) NOT NULL auto_increment,
  `img` varchar(255) NOT NULL default '',
  `descr` varchar(255) NOT NULL default '',
  `code` varchar(25) NOT NULL default '',
  `vieworder` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

lock tables `fud26_smiley` write;
/*
Table data for fud.fud26_smiley
*/

INSERT INTO `fud26_smiley` VALUES 
(1,'icon_redface.gif','Embarassed',':blush:',1),
(2,'icon_razz.gif','Razz',':P~:-P~:razz:',2),
(3,'icon_mad.gif','Mad',':x~:-x~:mad:',3),
(4,'icon_lol.gif','Laughing',':lol:',4),
(5,'icon_cool.gif','Cool','8)~8-)~:cool:',5),
(6,'icon_confused.gif','Confused',':?~:-?~:???:',6),
(7,'icon_eek.gif','Shocked','8O~8-O~:shock:',7),
(8,'icon_surprised.gif','Surprised',':o~:-o~:eek:',8),
(9,'icon_sad.gif','Sad',':(~:-(~:sad:',9),
(10,'icon_smile.gif','Smile',':)~:-)~:smile:',10),
(11,'icon_biggrin.gif','Very Happy',':D~:-D~:grin:',11),
(12,'icon_cry.gif','Crying or Very Sad',':cry:~:((~:-((',12),
(13,'icon_evil.gif','Evil or Very Mad',':evil:',13),
(14,'icon_twisted.gif','Twisted Evil',':twisted:',14),
(15,'icon_rolleyes.gif','Rolling Eyes',':roll:',15),
(16,'icon_wink.gif','Wink',';)~;-)~:wink:',16),
(17,'icon_exclaim.gif','Exclamation',':!:',17),
(18,'icon_question.gif','Question',':?:',18),
(19,'icon_idea.gif','Idea',':idea:',19),
(20,'icon_arrow.gif','Arrow',':arrow:',20),
(21,'icon_neutral.gif','Neutral',':|~:-|~:neutral:',21),
(22,'icon_mrgreen.gif','Grin',':]~:-]~:brgin:',22),
(23,'icon_dead.gif','Dead','x(~:dead:',23),
(24,'icon_frown.gif','Frown',':frown:',24),
(25,'icon_nod.gif','Nod',':nod:',25),
(26,'icon_proud.gif','Proud',':proud:',26),
(27,'icon_smug.gif','Smug',':smug:',27),
(28,'icon_thumbsup.gif','Thumbs Up',':thumbup:',28),
(29,'icon_thumbdown.gif','Thumbs Down',':thumbdown:',29),
(30,'icon_uhoh.gif','Uh Oh',':uhoh:',30),
(31,'icon_yawn.gif','Bored',':yawn:',31);

unlock tables;
/*
Table struture for fud26_stats_cache
*/

drop table if exists `fud26_stats_cache`;
CREATE TABLE `fud26_stats_cache` (
  `user_count` int(11) NOT NULL default '0',
  `last_user_id` int(11) NOT NULL default '0',
  `online_users_reg` int(11) NOT NULL default '0',
  `online_users_anon` int(11) NOT NULL default '0',
  `online_users_hidden` int(11) NOT NULL default '0',
  `online_users_text` text,
  `cache_age` bigint(20) NOT NULL default '0',
  KEY `fud26_stats_cache_i_c` (`cache_age`)
) TYPE=MyISAM;

lock tables `fud26_stats_cache` write;
/*
Table data for fud.fud26_stats_cache
*/

INSERT INTO `fud26_stats_cache` VALUES 
(2,3,1,0,0,'a:1:{i:2;s:37:\"<font class=\"adminColor\">admin</font>\";}',1075414521);

unlock tables;
/*
Table struture for fud26_themes
*/

drop table if exists `fud26_themes`;
CREATE TABLE `fud26_themes` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `theme` varchar(255) default NULL,
  `lang` varchar(255) default NULL,
  `locale` varchar(32) default NULL,
  `pspell_lang` varchar(32) default NULL,
  `theme_opt` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `fud26_themes_i_t` (`theme_opt`)
) TYPE=MyISAM;

lock tables `fud26_themes` write;
/*
Table data for fud.fud26_themes
*/

INSERT INTO `fud26_themes` VALUES 
(1,'default','default','english','english','en',3);

unlock tables;
/*
Table struture for fud26_thr_exchange
*/

drop table if exists `fud26_thr_exchange`;
CREATE TABLE `fud26_thr_exchange` (
  `id` int(11) NOT NULL auto_increment,
  `th` int(11) NOT NULL default '0',
  `frm` int(11) NOT NULL default '0',
  `req_by` int(11) NOT NULL default '0',
  `reason_msg` text,
  PRIMARY KEY  (`id`),
  KEY `fud26_thr_exchange_i_f` (`frm`)
) TYPE=MyISAM;

lock tables `fud26_thr_exchange` write;
unlock tables;
/*
Table struture for fud26_thread
*/

drop table if exists `fud26_thread`;
CREATE TABLE `fud26_thread` (
  `id` int(11) NOT NULL auto_increment,
  `forum_id` int(11) NOT NULL default '0',
  `root_msg_id` int(11) NOT NULL default '0',
  `last_post_date` bigint(20) NOT NULL default '0',
  `replies` int(11) NOT NULL default '0',
  `views` int(11) NOT NULL default '0',
  `rating` int(11) NOT NULL default '0',
  `n_rating` int(11) NOT NULL default '0',
  `last_post_id` int(11) NOT NULL default '0',
  `moved_to` int(11) NOT NULL default '0',
  `orderexpiry` bigint(20) NOT NULL default '0',
  `thread_opt` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fud26_thread_i_flm` (`forum_id`,`last_post_date`,`moved_to`),
  KEY `fud26_thread_i_t` (`thread_opt`),
  KEY `fud26_thread_i_rmi` (`root_msg_id`),
  KEY `fud26_thread_i_r` (`replies`)
) TYPE=MyISAM;

lock tables `fud26_thread` write;
/*
Table data for fud.fud26_thread
*/

INSERT INTO `fud26_thread` VALUES 
(1,1,1,1075413694,0,2,0,0,1,0,0,0);

unlock tables;
/*
Table struture for fud26_thread_notify
*/

drop table if exists `fud26_thread_notify`;
CREATE TABLE `fud26_thread_notify` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `thread_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fud26_thread_notify_i_ut` (`user_id`,`thread_id`),
  KEY `fud26_thread_notify_i_t` (`thread_id`)
) TYPE=MyISAM;

lock tables `fud26_thread_notify` write;
/*
Table data for fud.fud26_thread_notify
*/

INSERT INTO `fud26_thread_notify` VALUES 
(1,2,1);

unlock tables;
/*
Table struture for fud26_thread_rate_track
*/

drop table if exists `fud26_thread_rate_track`;
CREATE TABLE `fud26_thread_rate_track` (
  `id` int(11) NOT NULL auto_increment,
  `thread_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `stamp` bigint(20) NOT NULL default '0',
  `rating` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `fud26_thread_rate_track_i_tu` (`thread_id`,`user_id`)
) TYPE=MyISAM;

lock tables `fud26_thread_rate_track` write;
unlock tables;
/*
Table struture for fud26_thread_view
*/

drop table if exists `fud26_thread_view`;
CREATE TABLE `fud26_thread_view` (
  `forum_id` int(11) NOT NULL default '0',
  `page` int(11) NOT NULL default '0',
  `thread_id` int(11) NOT NULL default '0',
  `pos` int(11) NOT NULL auto_increment,
  `tmp` int(11) default NULL,
  UNIQUE KEY `fud26_thread_view_i_fps` (`forum_id`,`page`,`pos`),
  KEY `fud26_thread_view_i_ft` (`forum_id`,`thread_id`)
) TYPE=MyISAM;

lock tables `fud26_thread_view` write;
/*
Table data for fud.fud26_thread_view
*/

INSERT INTO `fud26_thread_view` VALUES 
(1,1,1,1,1075413694);

unlock tables;
/*
Table struture for fud26_title_index
*/

drop table if exists `fud26_title_index`;
CREATE TABLE `fud26_title_index` (
  `id` int(11) NOT NULL auto_increment,
  `word_id` int(11) NOT NULL default '0',
  `msg_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `fud26_title_index_i_wm` (`word_id`,`msg_id`),
  KEY `fud26_title_index_i_m` (`msg_id`)
) TYPE=MyISAM;

lock tables `fud26_title_index` write;
/*
Table data for fud.fud26_title_index
*/

INSERT INTO `fud26_title_index` VALUES 
(1,1,1);

unlock tables;
/*
Table struture for fud26_user_ignore
*/

drop table if exists `fud26_user_ignore`;
CREATE TABLE `fud26_user_ignore` (
  `id` int(11) NOT NULL auto_increment,
  `ignore_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `fud26_user_ignore_i_ui` (`user_id`,`ignore_id`)
) TYPE=MyISAM;

lock tables `fud26_user_ignore` write;
unlock tables;
/*
Table struture for fud26_users
*/

drop table if exists `fud26_users`;
CREATE TABLE `fud26_users` (
  `id` int(11) NOT NULL auto_increment,
  `login` varchar(50) NOT NULL default '',
  `alias` varchar(50) binary NOT NULL default '',
  `passwd` varchar(32) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `location` varchar(255) default NULL,
  `interests` varchar(255) default NULL,
  `occupation` varchar(255) default NULL,
  `avatar` int(11) NOT NULL default '0',
  `avatar_loc` text,
  `icq` bigint(20) default NULL,
  `aim` varchar(255) default NULL,
  `yahoo` varchar(255) default NULL,
  `msnm` varchar(255) default NULL,
  `jabber` varchar(255) default NULL,
  `affero` varchar(255) default NULL,
  `posts_ppg` int(11) NOT NULL default '0',
  `time_zone` varchar(255) NOT NULL default 'America/Montreal',
  `bday` int(11) NOT NULL default '0',
  `join_date` bigint(20) NOT NULL default '0',
  `conf_key` varchar(32) NOT NULL default '0',
  `user_image` varchar(255) default NULL,
  `theme` int(11) NOT NULL default '0',
  `posted_msg_count` int(11) NOT NULL default '0',
  `last_visit` bigint(20) NOT NULL default '0',
  `referer_id` int(11) NOT NULL default '0',
  `last_read` bigint(20) NOT NULL default '0',
  `custom_status` text,
  `sig` text,
  `level_id` int(11) NOT NULL default '0',
  `reset_key` varchar(32) NOT NULL default '0',
  `u_last_post_id` int(11) NOT NULL default '0',
  `home_page` varchar(255) default NULL,
  `bio` text,
  `cat_collapse_status` text,
  `custom_color` varchar(255) default NULL,
  `buddy_list` text,
  `ignore_list` text,
  `group_leader_list` text,
  `users_opt` int(11) NOT NULL default '4488117',
  `sq` varchar(32) default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `fud26_users_i_l` (`login`),
  UNIQUE KEY `fud26_users_i_e` (`email`),
  UNIQUE KEY `fud26_users_i_a` (`alias`),
  KEY `fud26_users_i_rk` (`reset_key`),
  KEY `fud26_users_i_lv` (`last_visit`),
  KEY `fud26_users_i_ck` (`conf_key`),
  KEY `fud26_users_i_ri` (`referer_id`),
  KEY `fud26_users_i_uo` (`users_opt`)
) TYPE=MyISAM;

lock tables `fud26_users` write;
/*
Table data for fud.fud26_users
*/

INSERT INTO `fud26_users` VALUES 
(1,'Anonymous Coward','Anonymous Coward','1','Anonymous Coward','dev@null',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'America/Montreal',0,0,'0',NULL,1,0,0,0,0,NULL,NULL,0,'0',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6585269,NULL),
(2,'admin','admin','098f6bcd4621d373cade4e832627b4f6','Administrator','buddhi@eutech.lk',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'America/Montreal',0,1074888398,'0',NULL,1,1,1075414541,0,0,NULL,NULL,3,'0',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5405687,'450b89d902193cf906b67860ba5d020f'),
(3,'buddhi','buddhi','e2fc714c4727ee9395f324cd2e7f331f','Buddhi Dananjaya','bdmsoft@hotmail.com',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'America/Montreal',0,1075414048,'0',NULL,1,0,1075414183,0,1075414048,NULL,NULL,0,'0',0,NULL,NULL,NULL,'',NULL,NULL,NULL,4357111,'55d55d5d0531aedaa86253c08b3feb11');

unlock tables;
